            PROGRAM EPSILON
            IMPLICIT NONE
            REAL :: A, B, C, D, E

            A = 1.0/3.0
            B = 4.0*A - 1.0
            C = 3.0*B - 1.0
            D = 0.5*C

            E = ABS(D)

            WRITE(*,*) ' mu = ', E

            END PROGRAM EPSILON
